Subject: Pine 3.91 Beta 9 -on VAX/VMS

From: Shawn Kearley <[email-masked]>
Date: Tue, 14 Jan 1997 11:33:36 -0800

I am attempting to setup Pine on VAX/VMS. I have the program compiled
and running but I seem to be running into some problems.
	When I attempt to send a message which includes an attachment to
another user on the VAX, the message is never delivered and no failure
mesage is returned.  When I check the SPOOL directory for mail meing
sent I can see the message which I sent out and at the top is the error:

	2 Error opening !AS as output

	We are using TCPware and I have compiled Pine with Netlib.

	Any assistance with this or setting up Pine on the VAX in general 
would be greatly appreciated.

					Thanks in advance
					Shawn Kearley